Subject: RE: Answer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 09:44:02 -0800 (PST)

Pam,

Can you help with below?

David
 -----Original Message-----
From: 	Allen, Phillip K.  
Sent:	Monday, November 26, 2001 11:18 AM
To:	Oxley, David
Subject:	RE: Answer 

David,

For clarity, wherever you cite Section 6.2 in your response I assume you mean Section 6.3.  

Your response does not address the key points upon which I based my interpretation of the plan.  The beginning of Section 6.3 states "Notwithstanding any other provision of the plan?".   This implies that Section 6.3 contains the complete rules for an accelerated distribution.  I disagree with your translation of "a single sum distribution" as meaning all at once instead of a single amount.  I would like to meet to discuss or appeal to Greg W. or John L.   In addition, your response does not address Section 7.1.  This appears to be the relevant section if the PSA is to be paid in shares.  Additionally the Q & A section in the plan brochure (pg. 8) works through an example of adjusting the number of shares to retain a certain dollar value.  This is the methodology described in Section 7.1.

Tom Martin and Scott Neal share the above concerns.  Please advise of a convenient time we can all meet to discuss further.

Phillip  

 -----Original Message-----
From: 	Oxley, David  
Sent:	Monday, November 26, 2001 8:31 AM
To:	Allen, Phillip K.
Cc:	Whalley, Greg; Joyce, Mary
Subject:	Answer 

For purposes of an accelerated distribution from the PSA,  a "single sum distribution," in Section 6.2 means that a PSA account is distributed all at once, as distinguished from another form of payout as may have been selected by a participant in his or her deferral agreement.  

Section 6.2 is clear in that the account balance shall be determined as of the last day of the month preceding the date on which the Committee receives the written request of the Participant.  A PSA account balance is reflected in shares of stock since the form of distribution is shares of stock.

Additionally, any portion of a PSA balance attributable to deferral of restricted stock is administered under Sections 3.5 and 3.6 and Exhibit A of the Plan. This section is applicable now as we are accelerating the distribution of PSA balances created with deferrals of restricted stock.  The Plan indicates that upon death, disability, retirement or termination, the share units are converted to shares which are issued to the executive according to the payment election made by the executive at the time of the deferral election.  

      Therefore the distribution you will receive in shares is correct and we do not agree with your interpretation of the plan.